body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ffff;
}

* {
    box-sizing: border-box;
}

header {
    background-color: black;
    width: 100%;
    height: 40px;
}

a {
    margin-left: 60px;
    font-size: 15px;
    color: white;
}

div .headline {
    margin-bottom: 10px;
    padding: 40px;
    background-color: lightgrey;
    width: 100%;
    height: 250px;
}

button {
    border-radius: 4px;
    height: 30px;
    color: gray;
}

div .A1 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    background-color: black;
    width: 49%;
    height: 300px;
    color: white;
}

div .B1 {
    background-color: lightgrey;
    width: 50%;
    height: 300px;
    float: right;
    padding-top: 10px;
}

div .A2 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    background-color: lightgrey;
    width: 49%;
    height: 300px;
}

div .B2 {
    background-color: blue;
    width: 50%;
    height: 300px;
    float: right;
    color: white;
}

div .B3 {
    background-color: lightgrey;
    width: 50%;
    height: 300px;
    float: right;
}

div .A3 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    background-color: lightgrey;
    width: 49%;
    height: 300px;
}

div .B4 {
    background-color: lightgrey;
    width: 50%;
    height: 300px;
    float: right;
}

div .A4 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    background-color: lightgrey;
    width: 49%;
    height: 300px;
}

div .sa1 {
    background-color: black;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 175px;
    width: 80%;
    margin-top: 37px !important;
}

div .sa2 {
    background-color: white;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 173px;
    width: 80%;
    margin-top: 32px !important;
}

div .sa3 {
    background-color: white;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 175px;
    width: 80%;
    margin-top: 49px !important;
}

div .sa4 {
    background-color: white;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 175px;
    width: 80%;
}

div .sa5 {
    background-color: black;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 175px;
    width: 80%;
    margin-top: 30px !important;
}

footer {
    background-color: gray;
    width: 100%;
    height: 250px;
    margin-top: -40px;
}

footer .fmain_div {
    text-align: left;
    float: left;
    margin-left: 400px !important;
}

footer .fdiv {
    text-align: left;
    float: left;
    margin-left: 50px !important;
}

.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 30px;
}